.Header {
    border: 1px solid black;
    display: flex;
    justify-content: center;
}

.Header a {
    text-decoration: none;
    color: black;
}

.Header a.Active .NavItem {
    background: #e4e4e4;
}

.Header .NavItem {
    padding: 10px;
}

.Header .NavItem:hover {
    background-color: #efefef;
}
